11.1 support?

a new intellij release!  waheee....  download, install, run.  bump.  where's clojure?  :O

do i need to go back to the old version?  need this tomorrow for work!

thanks,
andrew

评论操作 固定链接

in case anyone else as the same problem - starting up the previous version returns everything to normal (i didn't remove the facet when in 11.1; if you do then i guess you need to add it back).  andrew

0
评论操作 固定链接

An updated version of the plugin has been just added to the Plugin Repository.

Cheers,
Ilya

0
评论操作 固定链接

awesome - works fine, thanks (although update site is timing out at times - i guess you have a big usage spike on new releases...)

0

请先登录再写评论。